Package org.eclipse.emf.cdo.common.branch

# Interface CDOBranchTag.TagEvent

All Superinterfaces:
  `org.eclipse.net4j.util.event.IEvent`

All Known Subinterfaces:
  `CDOBranchManager.CDOTagList.TagMovedEvent`, `CDOBranchManager.CDOTagList.TagRenamedEvent`, `CDOBranchTag.TagDeletedEvent`, `CDOBranchTag.TagMovedEvent`, `CDOBranchTag.TagRenamedEvent`

Enclosing interface:
  CDOBranchTag

public static interface CDOBranchTag.TagEvent extends org.eclipse.net4j.util.event.IEvent

Since:
  4.11
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`CDOBranchTag`
`getTag()`

### Methods inherited from interface org.eclipse.net4j.util.event.IEvent

`getSource`

## Method Details

### getTag

CDOBranchTag getTag()